## node-ast-util 0.6.0

=== debian/changelog ===
node-ast-util (0.6.0-1) unstable; urgency=low

  * Initial release (Closes: #802441)

 -- Julien Puydt <julien.puydt@laposte.net>  Sun, 31 Jul 2016 14:30:40 +0200
