=== debian/control ===
Source: node-ast-util
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Julien Puydt <julien.puydt@laposte.net>
Build-Depends: debhelper (>= 9), nodejs, node-recast
Standards-Version: 3.9.8
Homepage: https://github.com/eventualbuddha/ast-util
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-ast-util.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-ast-util.git

Package: node-ast-util
Architecture: all
Depends: node-ast-types (>= 0.6.7),
         node-private (>= 0.1.6),
         nodejs,
         ${misc:Depends}
Description: Utilities for AST transformers
 These methods are useful for source transformers such as transpilers and
 macros, as they often have to insert variables into scopes and replace
 expressions.
 .
 Node.js is an event-based server-side JavaScript engine.
