=== debian/watch ===
version=3
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-ast-util-$1.tar.gz/ \
 https://github.com/eventualbuddha/ast-util/tags .*/archive/v?([\d\.]+).tar.gz
